<?xml version="1.0" encoding="UTF-8"?>
<Window size="68,327">
	<VerticalLayout>
		<VerticalLayout name="tools" bkimage="file='ep/mainskin/Home/tools_btn.png' src='136,68,204,75'">
			<Button width="50" height="42" padding="11,8,7,8" bkimage="file='ep/mainskin/Home/clean_btn.png' src='0,0,50,42'" hotimage="file='ep/mainskin/Home/clean_btn.png' src='50,0,100,42'" pushedimage="file='ep/mainskin/Home/clean_btn.png' src='100,0,150,42'"/>
			<Control height="2" padding="4,0,4,0" bkimage="Home/tools_split_line.png"/>
			<Button width="50" height="42" padding="11,8,7,8" bkimage="file='ep/mainskin/Home/fix_btn.png' src='0,0,50,42'" hotimage="file='ep/mainskin/Home/fix_btn.png' src='50,0,100,42'" pushedimage="file='ep/mainskin/Home/fix_btn.png' src='100,0,150,42'"/>
			<Control height="2" padding="4,0,4,0" bkimage="Home/tools_split_line.png"/>
			<Button width="50" height="42" padding="11,8,7,8" bkimage="file='ep/mainskin/Home/optimize_btn.png' src='0,0,50,42'" hotimage="file='ep/mainskin/Home/optimize_btn.png' src='50,0,100,42'" pushedimage="file='ep/mainskin/Home/optimize_btn.png' src='100,0,150,42'"/>
			<Control height="2" padding="4,0,4,0" bkimage="Home/tools_split_line.png"/>
			<Button width="50" height="42" padding="11,8,7,8" bkimage="file='ep/mainskin/Home/processes_btn.png' src='0,0,50,42'" hotimage="file='ep/mainskin/Home/processes_btn.png' src='50,0,100,42'" pushedimage="file='ep/mainskin/Home/processes_btn.png' src='100,0,150,42'"/>
			<Control height="2" padding="4,0,4,0" bkimage="Home/tools_split_line.png"/>
			<Button name="more_tools" width="50" height="42" padding="11,8,7,8" bkimage="file='ep/mainskin/Home/more_tools_btn.png' src='0,0,50,42'" hotimage="file='ep/mainskin/Home/more_tools_btn.png' src='50,0,100,42'" pushedimage="file='ep/mainskin/Home/more_tools_btn.png' src='100,0,150,42'"/>
			<Control height="2"/>
		</VerticalLayout>
		<Button name="close_btn" height="27" bkimage="file='ep/mainskin/Home/tools_btn.png' src='0,68,68,95'"/>
	</VerticalLayout>
</Window>